import { TemplateRef, OnInit, ElementRef } from '@angular/core';
export declare class GrwitOption implements OnInit {
    private _element;
    class: string;
    value: any;
    itemContent: TemplateRef<any>;
    constructor(_element: ElementRef<HTMLElement>);
    ngOnInit(): void;
}
